Author Topic: Anyone using the "newt" or "slang" library?  (Read 795 times)

mth (OP)

  • *
  • Posts: 298
Anyone using the "newt" or "slang" library?
« on: July 04, 2014, 02:18:42 am »
These two libraries have binary incompatible changes in their new releases (library SONAME changed). So I can either downgrade the packages in buildroot or I can remove them. Since I'm not aware of any application using them, they are going to be removed in the next firmware release unless someone speaks up.

 

Post a new topic
Post a new topic